## libtifiles 1.1.2

=== build/mingw/Makefile ===
--- 
+++ 
@@ -1,8 +1,8 @@
-# Makefile.in generated by automake 1.10 from Makefile.am.
+# Makefile.in generated by automake 1.10.1 from Makefile.am.
 # build/mingw/Makefile.  Generated from Makefile.in by configure.
 
 # Copyright (C) 1994, 1995, 1996, 1997, 1998, 1999, 2000, 2001, 2002,
-# 2003, 2004, 2005, 2006  Free Software Foundation, Inc.
+# 2003, 2004, 2005, 2006, 2007, 2008  Free Software Foundation, Inc.
 # This Makefile.in is free software; the Free Software Foundation
 # gives unlimited permission to copy and/or distribute it,
 # with or without modifications, as long as this notice is preserved.
@@ -30,8 +30,8 @@
 NORMAL_UNINSTALL = :
 PRE_UNINSTALL = :
 POST_UNINSTALL = :
-build_triplet = x86_64-unknown-linux-gnu
-host_triplet = x86_64-unknown-linux-gnu
+build_triplet = i686-pc-linux-gnu
+host_triplet = i686-pc-linux-gnu
 subdir = build/mingw
 DIST_COMMON = $(srcdir)/Makefile.am $(srcdir)/Makefile.in
 ACLOCAL_M4 = $(top_srcdir)/aclocal.m4
@@ -45,32 +45,28 @@
 DIST_SOURCES =
 DATA = $(noinst_DATA)
 DISTFILES = $(DIST_COMMON) $(DIST_SOURCES) $(TEXINFOS) $(EXTRA_DIST)
-ACLOCAL = ${SHELL} /tmp/libtifiles2-1.1.1/missing --run aclocal-1.10
-ALLOCA = 
-AMTAR = ${SHELL} /tmp/libtifiles2-1.1.1/missing --run tar
+ACLOCAL = ${SHELL} /tmp/tifiles2/missing --run aclocal-1.10
+AMTAR = ${SHELL} /tmp/tifiles2/missing --run tar
 AR = ar
 AS = as
-AUTOCONF = ${SHELL} /tmp/libtifiles2-1.1.1/missing --run autoconf
-AUTOHEADER = ${SHELL} /tmp/libtifiles2-1.1.1/missing --run autoheader
-AUTOMAKE = ${SHELL} /tmp/libtifiles2-1.1.1/missing --run automake-1.10
+AUTOCONF = ${SHELL} /tmp/tifiles2/missing --run autoconf
+AUTOHEADER = ${SHELL} /tmp/tifiles2/missing --run autoheader
+AUTOMAKE = ${SHELL} /tmp/tifiles2/missing --run automake-1.10
 AWK = mawk
-BUILD_INCLUDED_LIBINTL = no
-CATOBJEXT = .gmo
 CC = gcc
 CCDEPMODE = depmode=gcc3
 CFLAGS = -g -O2 -D__LINUX__ -fvisibility=hidden
-CFLAG_VISIBILITY = -fvisibility=hidden
 CPP = gcc -E
 CPPFLAGS = 
 CXX = g++
-CXXCPP = 
-CXXDEPMODE = depmode=none
-CXXFLAGS = 
+CXXCPP = g++ -E
+CXXDEPMODE = depmode=gcc3
+CXXFLAGS = -g -O2
 CYGPATH_W = echo
-DATADIRNAME = share
 DEFS = -DHAVE_CONFIG_H
 DEPDIR = .deps
 DLLTOOL = dlltool
+DSYMUTIL = 
 ECHO = echo
 ECHO_C = 
 ECHO_N = -n
@@ -79,86 +75,69 @@
 EXEEXT = 
 F77 = 
 FFLAGS = 
-GENCAT = gencat
-GLIBC2 = yes
-GLIBC21 = yes
+GETTEXT_MACRO_VERSION = 0.17
 GLIB_CFLAGS = -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include  
 GLIB_LIBS = -lglib-2.0  
 GMSGFMT = /usr/bin/msgfmt
 GMSGFMT_015 = /usr/bin/msgfmt
 GREP = /bin/grep
-HAVE_ASPRINTF = 1
-HAVE_POSIX_PRINTF = 1
-HAVE_SNPRINTF = 1
-HAVE_VISIBILITY = 1
-HAVE_WPRINTF = 0
 INSTALL = /usr/bin/install -c
 INSTALL_DATA = ${INSTALL} -m 644
 INSTALL_PROGRAM = ${INSTALL}
 INSTALL_SCRIPT = ${INSTALL}
 INSTALL_STRIP_PROGRAM = $(install_sh) -c -s
-INSTOBJEXT = .mo
-INTLBISON = bison
 INTLLIBS = 
-INTLOBJS = 
-INTL_LIBTOOL_SUFFIX_PREFIX = 
 INTL_MACOSX_LIBS = 
 LDFLAGS = 
-LIBICONV = 
+LIBICONV = -liconv
 LIBINTL = 
-LIBMULTITHREAD = -lpthread
 LIBOBJS = 
-LIBPTH = 
 LIBS = -lz 
-LIBTHREAD = 
 LIBTOOL = $(SHELL) $(top_builddir)/libtool
 LIBZ = -lz 
 LN_S = ln -s
-LTLIBICONV = 
+LTLIBICONV = -liconv
 LTLIBINTL = 
-LTLIBMULTITHREAD = -lpthread
 LTLIBOBJS = 
-LTLIBPTH = 
-LTLIBTHREAD = 
-LT_LIBVERSION = 5:1:0
+LT_LIBVERSION = 5:2:0
 MAINT = #
-MAKEINFO = ${SHELL} /tmp/libtifiles2-1.1.1/missing --run makeinfo
+MAKEINFO = ${SHELL} /tmp/tifiles2/missing --run makeinfo
 MKDIR_P = /bin/mkdir -p
 MSGFMT = /usr/bin/msgfmt
 MSGFMT_015 = /usr/bin/msgfmt
 MSGMERGE = /usr/bin/msgmerge
+NMEDIT = 
 OBJDUMP = objdump
 OBJEXT = o
 PACKAGE = libtifiles2
 PACKAGE_BUGREPORT = tilp-users@lists.sourceforge.net
 PACKAGE_NAME = libtifiles2
-PACKAGE_STRING = libtifiles2 1.1.1
+PACKAGE_STRING = libtifiles2 1.1.2
 PACKAGE_TARNAME = libtifiles2
-PACKAGE_VERSION = 1.1.1
+PACKAGE_VERSION = 1.1.2
 PATH_SEPARATOR = :
 PKG_CONFIG = /usr/bin/pkg-config
 POSUB = po
-PRI_MACROS_BROKEN = 0
 RANLIB = ranlib
 RC = windres
+SED = /bin/sed
 SET_MAKE = 
 SHELL = /bin/sh
 STRIP = strip
 TFDOCGEN = yes
-TICONV_CFLAGS = -I/usr/include/tilp2 -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include  
-TICONV_LIBS = -lticonv -lglib-2.0  
-USE_INCLUDED_LIBINTL = no
+TICONV_CFLAGS = -I/usr/local/include/tilp2 -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include  
+TICONV_LIBS = -L/usr/local/lib -lticonv -lglib-2.0  
 USE_NLS = yes
-VERSION = 1.1.1
-WOE32DLL = no
+VERSION = 1.1.2
 XGETTEXT = /usr/bin/xgettext
 XGETTEXT_015 = /usr/bin/xgettext
-abs_builddir = /tmp/libtifiles2-1.1.1/build/mingw
-abs_srcdir = /tmp/libtifiles2-1.1.1/build/mingw
-abs_top_builddir = /tmp/libtifiles2-1.1.1
-abs_top_srcdir = /tmp/libtifiles2-1.1.1
+XGETTEXT_EXTRA_OPTIONS = 
+abs_builddir = /tmp/tifiles2/build/mingw
+abs_srcdir = /tmp/tifiles2/build/mingw
+abs_top_builddir = /tmp/tifiles2
+abs_top_srcdir = /tmp/tifiles2
 ac_ct_CC = gcc
-ac_ct_CXX = 
+ac_ct_CXX = g++
 ac_ct_F77 = 
 am__include = include
 am__leading_dot = .
@@ -166,26 +145,26 @@
 am__tar = ${AMTAR} chof - "$$tardir"
 am__untar = ${AMTAR} xf -
 bindir = ${exec_prefix}/bin
-build = x86_64-unknown-linux-gnu
+build = i686-pc-linux-gnu
 build_alias = 
-build_cpu = x86_64
+build_cpu = i686
 build_os = linux-gnu
-build_vendor = unknown
+build_vendor = pc
 builddir = .
 datadir = ${datarootdir}
 datarootdir = ${prefix}/share
 docdir = ${datarootdir}/doc/${PACKAGE_TARNAME}
 dvidir = ${docdir}
 exec_prefix = ${prefix}
-host = x86_64-unknown-linux-gnu
+host = i686-pc-linux-gnu
 host_alias = 
-host_cpu = x86_64
+host_cpu = i686
 host_os = linux-gnu
-host_vendor = unknown
+host_vendor = pc
 htmldir = ${docdir}
 includedir = ${prefix}/include
 infodir = ${datarootdir}/info
-install_sh = $(SHELL) /tmp/libtifiles2-1.1.1/install-sh
+install_sh = $(SHELL) /tmp/tifiles2/install-sh
 libdir = ${exec_prefix}/lib
 libexecdir = ${exec_prefix}/libexec
 localedir = ${datarootdir}/locale
