=== debian/changelog ===
libtifiles (1.1.6-4) unstable; urgency=medium

  * Bump Standards-Version to 3.9.8 (no changes needed).
  * Switch to secure URI for vcs-field.

 -- Andreas B. Mundt <andi@debian.org>  Fri, 02 Dec 2016 19:17:26 +0300

libtifiles (1.1.6-3) unstable; urgency=medium

  * Add libarchive-dev to dependencies of libtifiles-dev (LP: #1265311).
    Thanks to Sam Segers <sam.sgrs@gmail.com>.

 -- Andreas B. Mundt <andi@debian.org>  Sun, 02 Feb 2014 00:01:30 +0100

libtifiles (1.1.6-2) unstable; urgency=medium

  * Use dh-autoreconf to fix FTBFS on ppc64el (closes: #734219), thanks to
    Logan Rosen <logan@ubuntu.com>.
  * Bump Standards-Version to 3.9.5 (no changes needed).

 -- Andreas B. Mundt <andi@debian.org>  Sat, 01 Feb 2014 09:59:10 +0100

libtifiles (1.1.6-1) unstable; urgency=low

  * Team maintained in Debian-Science now (closes: #678835, #678837).
  * New upstream release in cooperation with Albert Huang
    <alberth.debian@gmail.com>, thanks!
  * Create debug package to provide debugging symbols.
  * Add support for multiarch.
  * Add symbols file.
  * Add 'debian/watch' to enable upstream release tracking.
  * Bump versions of libti* dependencies.
  * Switch to packaging format 3.0 (quilt), bump 'debian/compat' to 9.
  * Bump Standards-Version to 3.9.4.

 -- Andreas B. Mundt <andi@debian.org>  Fri, 09 Aug 2013 22:22:35 +0200

libtifiles (1.1.1-1) unstable; urgency=low

  * Initial release. (Closes: #505818)

 -- Krzysztof Burghardt <krzysztof@burghardt.pl>  Sun, 17 May 2009 12:58:11 +0200
