=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

%:
	dh $@  --with autoreconf

override_dh_clean:
	dh_clean --exclude=build/mingw/tifiles2.rc~

override_dh_strip:
	dh_strip --dbg-package=libtifiles2-9-dbg

.PHONY: override_dh_strip
