=== debian/watch ===
version=3
http://sf.net/tilp/libtifiles2-(.+)\.tar\.bz2
