## libtifiles 1.1.7

=== debian/changelog ===
libtifiles (1.1.7-2) unstable; urgency=medium

  * Implement autopkgtest.  Run upstream checks linked to installed libs.
  * Install upstream changelog.

 -- Andreas B. Mundt <andi@debian.org>  Tue, 22 May 2018 19:35:47 +0300

libtifiles (1.1.7-1) unstable; urgency=medium

  * New upstream version 1.1.7
  * Update Vcs-* links to 'salsa.debian.org'.
  * Bump Standards-Version to 4.1.4 (no changes needed).
  * Bump compatibility level to 11, remove -dbg package entry.
  * Update dependencies and 'rules'.
  * Bump SONAME and update symbols file.
  * DEP-5 copyright and update 'debian/watch'.

 -- Andreas B. Mundt <andi@debian.org>  Fri, 18 May 2018 14:13:57 +0300
