=== debian/control ===
Source: libtifiles
Priority: optional
Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
Uploaders: Andreas B. Mundt <andi@debian.org>
Build-Depends: debhelper (>= 11.0.0),
               gettext,
               libarchive-dev,
               libglib2.0-dev,
               libticonv-dev (>= 1.1.5),
               pkg-config,
               tfdocgen,
               zlib1g-dev
Standards-Version: 4.1.4
Section: libs
Homepage: http://lpg.ticalc.org/prj_tilp/
Vcs-Git: https://salsa.debian.org/science-team/libtifiles.git
Vcs-Browser: https://salsa.debian.org/science-team/libtifiles

Package: libtifiles-dev
Section: libdevel
Architecture: any
Multi-Arch: same
Depends: libarchive-dev,
         libglib2.0-dev,
         libticonv-dev,
         libtifiles2-10 (= ${binary:Version}),
         pkg-config,
         zlib1g-dev,
         ${misc:Depends}
Description: Texas Instruments calculator files library [development files]
 The libtifiles is a library providing support for operations on Texas
 Instruments calculators files. All formats for all calculators are supported
 read/write ; the library is also able to manipulate the group files, which
 means it is able to group and ungroup variables into such group files.
 .
 This package provides the development files for the library, static library,
 required headers and documentation.

Package: libtifiles2-10
Architecture: any
Multi-Arch: same
Depends: ${misc:Depends}, ${shlibs:Depends}
Pre-Depends: ${misc:Pre-Depends}
Replaces: libtifiles2-9
Conflicts: libtifiles2-9
Description: Texas Instruments calculator files library
 The libtifiles is a library providing support for operations on Texas
 Instruments calculators files. All formats for all calculators are supported
 read/write ; the library is also able to manipulate the group files, which
 means it is able to group and ungroup variables into such group files.
 .
 This package provides the shared library.
