=== debian/tests/control ===
Tests: make-check
Depends: @builddeps@, libtifiles-dev
Restrictions: allow-stderr
