## libtifiles 1.1.8~git20220301.8ffa244

=== debian/changelog ===
libtifiles (1.1.8~git20220301.8ffa244-1) unstable; urgency=medium

  * Prepare for salsa-ci.
  * Update upstream homepage URL.
  * Document upstream sources and tarball handling.
  * New upstream version 1.1.8~git20220301.8ffa244
  * Bump Standards-Version and dh compat level (no changes needed).
  * Fix missing docs and some lintian complaints.
  * Bump SONAME and update symbols file.

 -- Andreas B. Mundt <andi@debian.org>  Thu, 11 Aug 2022 19:18:30 +0200
