=== debian/control ===
--- 
+++ 
@@ -2,17 +2,18 @@
 Priority: optional
 Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
 Uploaders: Andreas B. Mundt <andi@debian.org>
-Build-Depends: debhelper (>= 11.0.0),
+Build-Depends: debhelper-compat (= 13),
                gettext,
                libarchive-dev,
                libglib2.0-dev,
-               libticonv-dev (>= 1.1.5),
+               libticonv-dev (>= 1.1.6~git20220301.8ffa244),
                pkg-config,
                tfdocgen,
                zlib1g-dev
-Standards-Version: 4.1.4
+Standards-Version: 4.6.1
+Rules-Requires-Root: no
 Section: libs
-Homepage: http://lpg.ticalc.org/prj_tilp/
+Homepage: https://github.com/debrouxl/tilibs
 Vcs-Git: https://salsa.debian.org/science-team/libtifiles.git
 Vcs-Browser: https://salsa.debian.org/science-team/libtifiles
 
@@ -23,7 +24,7 @@
 Depends: libarchive-dev,
          libglib2.0-dev,
          libticonv-dev,
-         libtifiles2-10 (= ${binary:Version}),
+         libtifiles2-11 (= ${binary:Version}),
          pkg-config,
          zlib1g-dev,
          ${misc:Depends}
@@ -36,13 +37,13 @@
  This package provides the development files for the library, static library,
  required headers and documentation.
 
-Package: libtifiles2-10
+Package: libtifiles2-11
 Architecture: any
 Multi-Arch: same
 Depends: ${misc:Depends}, ${shlibs:Depends}
 Pre-Depends: ${misc:Pre-Depends}
-Replaces: libtifiles2-9
-Conflicts: libtifiles2-9
+Replaces: libtifiles2-10
+Conflicts: libtifiles2-10
 Description: Texas Instruments calculator files library
  The libtifiles is a library providing support for operations on Texas
  Instruments calculators files. All formats for all calculators are supported
