=== debian/changelog ===
libtifiles (1.1.8~git20221211.4646a7b-2) unstable; urgency=medium

  * Drop versioned constraint on libticonv-dev as suggested by Debian Janitor.

 -- Andreas B. Mundt <andi@debian.org>  Fri, 30 Dec 2022 19:37:40 +0100

libtifiles (1.1.8~git20221211.4646a7b-1) unstable; urgency=medium

  * Extract sources for our package from upstream git automatically.
  * Bump Standards-Version to 4.6.2 (no changes needed).
  * New upstream version 1.1.8~git20221211.4646a7b
  * Update dependency.

 -- Andreas B. Mundt <andi@debian.org>  Fri, 30 Dec 2022 09:16:04 +0100
