=== debian/control ===
--- 
+++ 
@@ -6,11 +6,11 @@
                gettext,
                libarchive-dev,
                libglib2.0-dev,
-               libticonv-dev (>= 1.1.6~git20220301.8ffa244),
+               libticonv-dev,
                pkg-config,
                tfdocgen,
                zlib1g-dev
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Rules-Requires-Root: no
 Section: libs
 Homepage: https://github.com/debrouxl/tilibs
