=== debian/tests/control ===
Tests: make-check
Depends: libtifiles-dev, @builddeps@
Restrictions: allow-stderr
