=== debian/changelog ===
libtifiles (1.1.8~git20230505.27586cc-1) unstable; urgency=medium

  * New upstream version 1.1.8~git20230505.27586cc
  * Remove files not cleaned up properly. (Closes: #1048649).

 -- Andreas B. Mundt <andi@debian.org>  Wed, 16 Aug 2023 09:09:42 +0200
