## libtifiles 1.1.8~git20231126.f67c953

=== debian/changelog ===
libtifiles (1.1.8~git20231126.f67c953-1build2) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 31 Mar 2024 19:47:02 +0000

libtifiles (1.1.8~git20231126.f67c953-1build1) noble; urgency=medium

  * No-change rebuild against libglib2.0-0t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 08 Mar 2024 05:30:34 +0000

libtifiles (1.1.8~git20231126.f67c953-1) unstable; urgency=medium

  * New upstream version 1.1.8~git20231126.f67c953

 -- Andreas B. Mundt <andi@debian.org>  Fri, 05 Jan 2024 12:23:37 +0100
